» Ubuntu » Пакеты

Error

two or more packages specified (ps3-utils quantal)